[3.3] Shop-System für phpBB 3.3 gesucht

Du suchst eine bestimmte Extension, weißt aber nicht genau wo bzw. ob sie überhaupt existiert? Du kannst hier die von dir gewünschte/gesuchte Extension beschreiben ...
Falls ein Extension-Autor eine der Anfragen hier aufnimmt, um eine neue Extension zu entwickeln, geht's in Extensions in Entwicklung weiter.
Antworten
eumelchen
Mitglied
Beiträge: 583
Registriert: 09.02.2008 08:28
Wohnort: Gottin

[3.3] Shop-System für phpBB 3.3 gesucht

Beitrag von eumelchen »

Hallo zusammen,

ich suche schon seit Jahren nach einem Shop-System für mein Forum das aber nicht mit irgendwelchen Punkte-Systemen arbeitet.

Jetzt habe ich eine Extension gefunden für phpBB 3.1, [ABD] Trader extension
Hier der Link zur Extension: https://www.phpbb.com/community/viewtop ... &t=2250501

Nachdem ich im Ordner /config die YML-Dateien angepasst habe und in der composer.json die Versionseinstellung geändert habe:

Code: Alles auswählen

"extra": {
        "display-name": "Trader",
        "soft-require": {
            "phpbb/phpbb": ">=3.2.0,<3.4.0@dev"
konnte ich in meinem Test.Forum (phpBB 3.3.1, PHP7.3) im Adminbereich unter Anpassen / Erweiterungen verwalten die Extension ohne Fehlermeldung aktivieren.

Allerdings passiert sonst nichts!
Ich finde keine Stelle an der ich irgendwas für die Extension einstellen könnte.

Wahrscheinlich muss noch etwas geändert werden.
Kann mir da jemand helfen?

LG Rolf (eumelchen)
Benutzeravatar
chris1278
Mitglied
Beiträge: 2201
Registriert: 12.11.2007 06:20
Wohnort: Euskirchen
Kontaktdaten:

Re: [3.3] Shop-System für phpBB 3.3 gesucht

Beitrag von chris1278 »

Du weist schon da diese extension lange nicht mehr überarbeitet ist. und für phpbb 3.2 geschrieben.
eumelchen
Mitglied
Beiträge: 583
Registriert: 09.02.2008 08:28
Wohnort: Gottin

Re: [3.3] Shop-System für phpBB 3.3 gesucht

Beitrag von eumelchen »

Ja, das weiß ich schon, es gibt aber scheinbar keine Alternative.

Ich würde mich gerne mal mit der Extension beschäftigen um zu sehen ob sie was für mich wäre.
Dafür müsste sie aber erst einmal mit phpBB 3.3 funktionieren.

Vielleicht ist ja noch jemand an so einer Extension interessiert und kennt sich mit programmieren aus und könnte die Extension aktualisieren.
Antworten

Zurück zu „Extension Suche/Anfrage“